<script runat="server">
Dim msg As String
Sub Page_Load(sender As Object, e As EventArgs)
	if session.Contents("userid")="-1" then
		msg="<font color=red>Sai mật khẩu, "
		msg +="xin vui lòng cung cấp lại "
		msg +="mật khẩu.</font>"
	elseif session.Contents("userid")="-2" then
		msg="<font color=red>Tài khoản không "
		msg +="tồn tại trong hệ thống, xin vui "
		msg +="lòng nhập lại tài khoản khác.</font>"
	else
		msg="Xin vui lòng nhập tài khoản "
		msg +="và mật khẩu để đăng nhập."	
	end if
End Sub
</script>
<html>
<head>
<title>Login </title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="../../style.css" rel="stylesheet" type="text/css">
<SCRIPT language=JavaScript>
       function checkInput()
	   {
	  
	   	if (document.frmLogin.USERNAME.value=="")
		{
			alert("Invalid Email, Please enter your own Username");
			document.frmLogin.USERNAME.focus();
			return false;
		}		
		if (document.frmLogin.PASSWORD.value=="")
		{
			alert("Please enter your own Password");
			document.frmLogin.PASSWORD.focus();
			return false;
		}
		return true;
	   }       	 	
	
</script>                       
</head>
<body >
<table 
  
                        <table width="100%" cellspacing="0" cellpadding="0" border="0">
		<tr> 
                            <td align="left" ><h2>Login</h2><%=msg%><br><br></td>
                          </tr>
                            <form name="frmLogin" method="post" 
		action="login_authentication.aspx" 
		onsubmit="return checkInput();">
                          <tr> 
                            <td align="left" >Tài khoản:</td>
                          </tr>
                          <tr> 
                            <td align="left" class="input"> 
                              <input type="text" name="USERNAME" 
		size="25" maxlength="100" 
		value="admin" class="textbox">
                            </td>
                          </tr>
                          <tr> 
                            <td align="left" >Mật khẩu:</td>
                          </tr>
                          <tr> 
                            <td align="left" class="input"> 
                              <input type="password" name="PASSWORD" 
		size="25" maxlength="8" class="textbox"
		value="admin">
                            </td>
                          </tr>
                         
                          <tr> 
                            <td align="left" class="text_normal" valign="top"> 
                              
                                <br>
                                <input type="submit" style="width=80px" name="Signin" value="Đăng nhập!" class="button">
                                <input type="reset" name="Reset" value="Huỷ bỏ" class="button">                              
							 
                            </td>
                          </tr> </form>	
</table>
</body>
</html>
